@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Bold.eot');
    src: url('MarkPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Bold.woff2') format('woff2'),
        url('MarkPro-Bold.woff') format('woff'),
        url('MarkPro-Bold.ttf') format('truetype'),
        url('MarkPro-Bold.svg#MarkPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Medium.eot');
    src: url('MarkPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Medium.woff2') format('woff2'),
        url('MarkPro-Medium.woff') format('woff'),
        url('MarkPro-Medium.ttf') format('truetype'),
        url('MarkPro-Medium.svg#MarkPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro.eot');
    src: url('MarkPro.eot?#iefix') format('embedded-opentype'),
        url('MarkPro.woff2') format('woff2'),
        url('MarkPro.woff') format('woff'),
        url('MarkPro.ttf') format('truetype'),
        url('MarkPro.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Heavy.eot');
    src: url('MarkPro-Heavy.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Heavy.woff2') format('woff2'),
        url('MarkPro-Heavy.woff') format('woff'),
        url('MarkPro-Heavy.ttf') format('truetype'),
        url('MarkPro-Heavy.svg#MarkPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro Book';
    src: url('MarkPro-Book.eot');
    src: url('MarkPro-Book.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Book.woff2') format('woff2'),
        url('MarkPro-Book.woff') format('woff'),
        url('MarkPro-Book.ttf') format('truetype'),
        url('MarkPro-Book.svg#MarkPro-Book') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Black.eot');
    src: url('MarkPro-Black.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Black.woff2') format('woff2'),
        url('MarkPro-Black.woff') format('woff'),
        url('MarkPro-Black.ttf') format('truetype'),
        url('MarkPro-Black.svg#MarkPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Bold_1.eot');
    src: url('MarkPro-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Bold_1.woff2') format('woff2'),
        url('MarkPro-Bold_1.woff') format('woff'),
        url('MarkPro-Bold_1.ttf') format('truetype'),
        url('MarkPro-Bold_1.svg#MarkPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Black_1.eot');
    src: url('MarkPro-Black_1.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Black_1.woff2') format('woff2'),
        url('MarkPro-Black_1.woff') format('woff'),
        url('MarkPro-Black_1.ttf') format('truetype'),
        url('MarkPro-Black_1.svg#MarkPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Medium_1.eot');
    src: url('MarkPro-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Medium_1.woff2') format('woff2'),
        url('MarkPro-Medium_1.woff') format('woff'),
        url('MarkPro-Medium_1.ttf') format('truetype'),
        url('MarkPro-Medium_1.svg#MarkPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro Extlight';
    src: url('MarkPro-Extlight.eot');
    src: url('MarkPro-Extlight.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Extlight.woff2') format('woff2'),
        url('MarkPro-Extlight.woff') format('woff'),
        url('MarkPro-Extlight.ttf') format('truetype'),
        url('MarkPro-Extlight.svg#MarkPro-Extlight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Heavy_1.eot');
    src: url('MarkPro-Heavy_1.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Heavy_1.woff2') format('woff2'),
        url('MarkPro-Heavy_1.woff') format('woff'),
        url('MarkPro-Heavy_1.ttf') format('truetype'),
        url('MarkPro-Heavy_1.svg#MarkPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Heavy_2.eot');
    src: url('MarkPro-Heavy_2.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Heavy_2.woff2') format('woff2'),
        url('MarkPro-Heavy_2.woff') format('woff'),
        url('MarkPro-Heavy_2.ttf') format('truetype'),
        url('MarkPro-Heavy_2.svg#MarkPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro-Light.eot');
    src: url('MarkPro-Light.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Light.woff2') format('woff2'),
        url('MarkPro-Light.woff') format('woff'),
        url('MarkPro-Light.ttf') format('truetype'),
        url('MarkPro-Light.svg#MarkPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro Ultra';
    src: url('MarkPro-Ultra.eot');
    src: url('MarkPro-Ultra.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Ultra.woff2') format('woff2'),
        url('MarkPro-Ultra.woff') format('woff'),
        url('MarkPro-Ultra.ttf') format('truetype'),
        url('MarkPro-Ultra.svg#MarkPro-Ultra') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('MarkPro_1.eot');
    src: url('MarkPro_1.eot?#iefix') format('embedded-opentype'),
        url('MarkPro_1.woff2') format('woff2'),
        url('MarkPro_1.woff') format('woff'),
        url('MarkPro_1.ttf') format('truetype'),
        url('MarkPro_1.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

